html{
    scroll-behavior: smooth;
}
nav{
    width: 100%;
    background:teal;
    overflow: hidden;
    position: fixed;
    top: 0;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
li{
    float: left;
    position: relative;
}
a{
    padding: 20px;
    width: 100px;
    display: block;
    text-decoration: none;
    color:white;
    text-transform: uppercase;
    font-weight: bold;
}
body{
    padding: 0;
    margin: 0;
    display: flex;
    background-image: url(img/background.png);
    background-size: cover;
    background-repeat:repeat-y;

}
#page2{
    position: absolute;
}
.foto{
    position: relative;
    top: 150px;
    left: 750px;
}

.judul{
    position: relative;
    bottom: 70px;
    left: 250px;
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(255, 255, 255);
}
.tabel{
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    left: 120px;
    bottom: 50px;
    color: rgb(255, 255, 255);
}

.icon a{
    display: inline-flex;
    text-decoration: none;
    font-size: 18px;
    width: 30px;
    height: 30px;
    color: white;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 8px;
}
.icon a::before{
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    background: linear-gradient(45deg, #3498db, #16a085);
    border-radius: 50%;
    z-index: -1;
    transition: 0.3s ease-in;
}
.icon a:hover::before{
    transform: scale(0);
}
.icon a i{
    transition:0.3s ease-in;
}
.icon a:hover i{
    background: linear-gradient(45deg, #3498db, #16a085);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
#page3{
    position: absolute;
    top: 750px;
    background-size: cover;
}
.about{
    position: relative;
    top: 60px;
    left: 250px;
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(255, 255, 255); 
}
.paragraf{
    text-align: justify;
	width: 400px;
	height: 300px;
    color: white;
    position:relative;
    left: 100px;
    top: 100px;
}
.contact{
    position: relative;
    top: 1500px;
    color: white;
}
#page4{
    position:absolute;
}